{
  "paths": [
    {
      "_path": "lib/R/library/GMD/CITATION",
      "path_type": "hardlink",
      "sha256": "f56fd2eb6723bee56d4482e005c03b119b0be55347b509d0aaecee9c05206df8",
      "size_in_bytes": 1115
    },
    {
      "_path": "lib/R/library/GMD/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "70a025a4ae86316c449b58dfefc916442fbb5e881ea885badce8a27aaa70c278",
      "size_in_bytes": 1090
    },
    {
      "_path": "lib/R/library/GMD/INDEX",
      "path_type": "hardlink",
      "sha256": "d0189b1361412d9f1021085f1c863ef7046ec751867ce01fa49628a6aab5046c",
      "size_in_bytes": 1476
    },
    {
      "_path": "lib/R/library/GMD/MD5",
      "path_type": "hardlink",
      "sha256": "8868f175652f045318f7e8319cff1a3988a5dcf41cbbe66af4ee12fad338d216",
      "size_in_bytes": 3124
    },
    {
      "_path": "lib/R/library/GMD/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "3081fc42bc5b481a7f4d0347bda8a0c93993b8f659cff293612ca4ef124b2f94",
      "size_in_bytes": 1179
    },
    {
      "_path": "lib/R/library/GMD/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "472e02ebf835da3628b1bf4c4825ed3cac1a44e817590907e6b901b49a6c81b7",
      "size_in_bytes": 213
    },
    {
      "_path": "lib/R/library/GMD/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "92a1eb9efe02996ffa0eecbb7c455cc981fcc133ff4854b71ed3730bc8d31473",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/GMD/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/GMD/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "679dfc9e03e2ebe9ab515818bd002b9b42a87e88bbad8369f47a7f429e4a2324",
      "size_in_bytes": 1231
    },
    {
      "_path": "lib/R/library/GMD/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "2cb4d341f4d22f67994f511dbed4c62b2a86da85695259af2932b881e0452864",
      "size_in_bytes": 469
    },
    {
      "_path": "lib/R/library/GMD/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "76d872cc25a10c7351ffd116057d17308de4ab516679df4b65386842f4c52fd4",
      "size_in_bytes": 421
    },
    {
      "_path": "lib/R/library/GMD/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "bd55468ee7947dbcb22d954f8486dcf2c577b95d7c33ffa485941074c7d61d61",
      "size_in_bytes": 1063
    },
    {
      "_path": "lib/R/library/GMD/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "1b0389d03e71a8d4b297797d111624e67ffe022058d21880ec876012e5d003b8",
      "size_in_bytes": 321
    },
    {
      "_path": "lib/R/library/GMD/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "1ca607815ac03b6390e34dfac72ac47ac7cdfb964dc2d1da1bcec15389167cf6",
      "size_in_bytes": 1020
    },
    {
      "_path": "lib/R/library/GMD/NEWS",
      "path_type": "hardlink",
      "sha256": "eb3068ee3d8fc8e46a30577de61840651c08ba8a6978eb903a59a0a4ae0ee174",
      "size_in_bytes": 2049
    },
    {
      "_path": "lib/R/library/GMD/R/GMD",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/GMD/R/GMD.rdb",
      "path_type": "hardlink",
      "sha256": "e073a4a1a36af07cab5335a901fe6172c2317a58bd7f2fdfe5e9a49277658daf",
      "size_in_bytes": 133987
    },
    {
      "_path": "lib/R/library/GMD/R/GMD.rdx",
      "path_type": "hardlink",
      "sha256": "ecb5bbc344684c57221a978f08c6588ca85bf88c38fb61b531cf4c07454d42bf",
      "size_in_bytes": 1112
    },
    {
      "_path": "lib/R/library/GMD/data/cage.RData",
      "path_type": "hardlink",
      "sha256": "1bf511a98a75e59e71749f921c1940365615bff76b4620415d3cc8bcc3be2c7d",
      "size_in_bytes": 1264
    },
    {
      "_path": "lib/R/library/GMD/data/cagel.RData",
      "path_type": "hardlink",
      "sha256": "0042191ee2301b54b6b7c5afc298a4ae498cd878cf2d334af1e3e33fb328945a",
      "size_in_bytes": 3644
    },
    {
      "_path": "lib/R/library/GMD/data/chipseq_hCD4T.RData",
      "path_type": "hardlink",
      "sha256": "1549d1dcb45b04def94df6fa3b01db16768ddb079168372c1f9d98a5eec374f4",
      "size_in_bytes": 211200
    },
    {
      "_path": "lib/R/library/GMD/data/chipseq_mES.RData",
      "path_type": "hardlink",
      "sha256": "a66facba5b2fe8e42a1688243288ea1e4f9aa98c274616f66040cb746e513716",
      "size_in_bytes": 37956
    },
    {
      "_path": "lib/R/library/GMD/demo/GMD-demo.R",
      "path_type": "hardlink",
      "sha256": "f59caab05fe759b0fbe89513309f02d7e9e94a4b0a99344b9b624a6ca22f6db2",
      "size_in_bytes": 278
    },
    {
      "_path": "lib/R/library/GMD/doc/GMD-data-processing.Rnw",
      "path_type": "hardlink",
      "sha256": "66d4d691de45c4ee0bc9a75f6011e978082f9f4c059e712f75ed28ef61bfda1f",
      "size_in_bytes": 9023
    },
    {
      "_path": "lib/R/library/GMD/doc/GMD-vignette.Rnw",
      "path_type": "hardlink",
      "sha256": "298778e0f068f0857182fe5810866cae851505dbeb0c0783833b6494c99405e2",
      "size_in_bytes": 20335
    },
    {
      "_path": "lib/R/library/GMD/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f1060cb3e443013bc0fccbdea7edec3877e1fe3282d38fc710d6d472c7e816fe",
      "size_in_bytes": 1933
    },
    {
      "_path": "lib/R/library/GMD/extdata/hg19/H3K27me3.BedGraph.gz",
      "path_type": "hardlink",
      "sha256": "85a97212990d4afcb6bffcfa18c5d209ddebfa5cbcaa5c2a30835280b7d574df",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/R/library/GMD/extdata/hg19/H3K36me3.BedGraph.gz",
      "path_type": "hardlink",
      "sha256": "caa80c1c52bfb3d180c5ae7126b2b5e2eebc5b198befbed7a3b2482b9d52c7b2",
      "size_in_bytes": 1639
    },
    {
      "_path": "lib/R/library/GMD/extdata/hg19/H3K4me1.BedGraph.gz",
      "path_type": "hardlink",
      "sha256": "bbe9a51b35f7a71c34bd421b9f32fe44b47fea3ea0dd8414662ad48a33e9db15",
      "size_in_bytes": 1532
    },
    {
      "_path": "lib/R/library/GMD/extdata/hg19/H3K4me2.BedGraph.gz",
      "path_type": "hardlink",
      "sha256": "a09a75b103ff2a96d936d5281ad9c3832f41e894dce82bdb0cde3cd7276958a2",
      "size_in_bytes": 1825
    },
    {
      "_path": "lib/R/library/GMD/extdata/hg19/H3K4me3.BedGraph.gz",
      "path_type": "hardlink",
      "sha256": "65f8df0c19e45b8722c4262d89f7bafb9bfbb1290f5ad9dc82f51aaccef2424a",
      "size_in_bytes": 1525
    },
    {
      "_path": "lib/R/library/GMD/extdata/hg19/H3K9me3.BedGraph.gz",
      "path_type": "hardlink",
      "sha256": "cacaec75201222f6cd97cf820a9ac49863463ec337a79a5935c744b5b6e65ed7",
      "size_in_bytes": 1674
    },
    {
      "_path": "lib/R/library/GMD/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "a0fd5fc34bba50c8e7f46358a7f02422db7d24f5fca26af4e50704e971e469d2",
      "size_in_bytes": 721
    },
    {
      "_path": "lib/R/library/GMD/help/GMD.rdb",
      "path_type": "hardlink",
      "sha256": "85b2bc3788f87053b4891238f7fae53d3b56b35ecdb60517334954977908a064",
      "size_in_bytes": 77033
    },
    {
      "_path": "lib/R/library/GMD/help/GMD.rdx",
      "path_type": "hardlink",
      "sha256": "a5593eb7e7425e00109cbabbe5b25b742d8d5535b4698662c3cdfb58e1e5cc3d",
      "size_in_bytes": 572
    },
    {
      "_path": "lib/R/library/GMD/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "caee2ee6ffe6f437f3ca80054b14d9d4c77b2e175105f9bd507cf184575e6978",
      "size_in_bytes": 375
    },
    {
      "_path": "lib/R/library/GMD/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "2d752b9724aec355f140e6b31f558681f6dd42d8b6dd7ef76a7e2d9b4c6395d7",
      "size_in_bytes": 285
    },
    {
      "_path": "lib/R/library/GMD/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "a526086810fc0e9b84fc8a1a30fb4dd72863684a08ad350ee39ab81adffb6de5",
      "size_in_bytes": 6370
    },
    {
      "_path": "lib/R/library/GMD/html/GMD-package.html",
      "path_type": "hardlink",
      "sha256": "675bbac6bd0a2f9f0b9d756ad3e49768a19e14e043912ecc73016a9917ebbe63",
      "size_in_bytes": 5138
    },
    {
      "_path": "lib/R/library/GMD/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/GMD/html/bedgraph.to.depth.html",
      "path_type": "hardlink",
      "sha256": "a90f4bd55a920f7bb57bd73f7895acf89d5fce08c355534a6fa98dede817b976",
      "size_in_bytes": 1618
    },
    {
      "_path": "lib/R/library/GMD/html/cage.html",
      "path_type": "hardlink",
      "sha256": "934b2130703cee91717b7837abe84379753e40d6fb6dc070312b7de84a0a09d9",
      "size_in_bytes": 1809
    },
    {
      "_path": "lib/R/library/GMD/html/chipseq.html",
      "path_type": "hardlink",
      "sha256": "c73ecfd3716aadde640e35ffea2066caaee2309c49a257a940afc48102a885d4",
      "size_in_bytes": 2074
    },
    {
      "_path": "lib/R/library/GMD/html/css.html",
      "path_type": "hardlink",
      "sha256": "80c0bbe276bd517e3944f57ab25ffd3345e09f36a847f3f7f13dc7484cd6139d",
      "size_in_bytes": 5212
    },
    {
      "_path": "lib/R/library/GMD/html/elbow.html",
      "path_type": "hardlink",
      "sha256": "d59f0a625dab553a6a5836e77118f9a7b8a13d414391dcf92dce3b231aa4811b",
      "size_in_bytes": 7624
    },
    {
      "_path": "lib/R/library/GMD/html/equalize.list.html",
      "path_type": "hardlink",
      "sha256": "15f95627353585d59c79657c46462b481505dc5ab435573c76386476abac719f",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/GMD/html/gdist.html",
      "path_type": "hardlink",
      "sha256": "8f5bf3af642b83ac0bac69a6d39e25bcec8e7045dc00035c1d273d4753f6ae96",
      "size_in_bytes": 3934
    },
    {
      "_path": "lib/R/library/GMD/html/get.sep.html",
      "path_type": "hardlink",
      "sha256": "31d74eed1bdeccc652e5f738630c63bc1108dcb8119f84cc99a537969cdba2ac",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/R/library/GMD/html/ghist.html",
      "path_type": "hardlink",
      "sha256": "66c1b847d1b3ad79556e149347fcf4bf7c011c55c8b6bb6ce901b64cefb3c3e4",
      "size_in_bytes": 3619
    },
    {
      "_path": "lib/R/library/GMD/html/gmdm.html",
      "path_type": "hardlink",
      "sha256": "e7d406ea94c44457bbaf4d0626d76f3aea29aeaa10d6e7bdf3008324a9ca1078",
      "size_in_bytes": 3836
    },
    {
      "_path": "lib/R/library/GMD/html/gmdp.html",
      "path_type": "hardlink",
      "sha256": "43c5dff38f9a45271d1d5e3faed55e54f6f1767725194745b41bf21582ac7857",
      "size_in_bytes": 4503
    },
    {
      "_path": "lib/R/library/GMD/html/heatmap.3.html",
      "path_type": "hardlink",
      "sha256": "615a05a3176e1f19c9686d3236c9f10fdcca26b8a8efaea6a1d835f3fb446161",
      "size_in_bytes": 25511
    },
    {
      "_path": "lib/R/library/GMD/html/legend.html",
      "path_type": "hardlink",
      "sha256": "4e549feff579514af0f4cf9341c811259f189740fd2de111c4fea21f9a4b79e2",
      "size_in_bytes": 8577
    },
    {
      "_path": "lib/R/library/GMD/html/mhist.summary.html",
      "path_type": "hardlink",
      "sha256": "ac245e14be4f15cff9fb362e77e3ab538c515dc43394b9316f8ec1d66ecc376a",
      "size_in_bytes": 3584
    },
    {
      "_path": "lib/R/library/GMD/html/plot.gmdm.html",
      "path_type": "hardlink",
      "sha256": "bc4c0932f8c51b1ee5d80d3fcf18aeb4e8ce0d2ca66973043da50de5e48703f3",
      "size_in_bytes": 4381
    },
    {
      "_path": "lib/R/library/GMD/html/plot.gmdp.html",
      "path_type": "hardlink",
      "sha256": "8f3305c149969456b058972f59ebe5930cbb92dfc268539b9bb03633dc80cad3",
      "size_in_bytes": 3445
    },
    {
      "_path": "lib/R/library/GMD/html/plot.mhist.html",
      "path_type": "hardlink",
      "sha256": "cb409070047116021e9dfd509c381d17c5ae64fdf2747f6a62f25ed007b0d97e",
      "size_in_bytes": 8514
    },
    {
      "_path": "lib/R/library/GMD/html/ts2df.html",
      "path_type": "hardlink",
      "sha256": "e397c5f6408747568823fc0ef677d23a06d8c12120881ffa7404a8594fa298ea",
      "size_in_bytes": 1665
    },
    {
      "_path": "lib/R/library/GMD/libs/x64/GMD.dll",
      "path_type": "hardlink",
      "sha256": "58c5b5d072e9c500b2d00951bae71e96738808254e8b7d6a04c92ae0d3da2360",
      "size_in_bytes": 21504
    },
    {
      "_path": "lib/R/library/GMD/tests/GMD-demo.R",
      "path_type": "hardlink",
      "sha256": "f59caab05fe759b0fbe89513309f02d7e9e94a4b0a99344b9b624a6ca22f6db2",
      "size_in_bytes": 278
    }
  ],
  "paths_version": 1
}